Multiple Asterisk Products Denial of Service Vulnerability

Bugtraq ID: 82651
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-2316
Remote: Yes
Local: No
Published: Feb 03 2016 12:00AM
Updated: Jul 05 2016 09:29PM
Credit: Alexander Traud
Vulnerable: Asterisk Asterisk Open Source 1.8.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus